; for ActiveX support
; for Basic ocx 1-10
[KVWebOcx1]
name=kxGraphyWebView.ocx
clsid={1FCD1B26-10BF-4937-B8A6-3163FD95B579}

; for other Component 201-255
[KVWebDll1]
name=vcredistsp1_x86_en.exe
[KVWebDll2]
name=..\..\msVCR90.dll

; for Other Dll support 1-200
[KVWebDll11]
name=..\..\kxPropX.dll
[KVWebDll12]
name=..\..\kxCompressor.dll

// for language 201-255
[KVWebDll201]
name=MFC90CHS.DLL
[KVWebDll202]
name=MFC90CHT.DLL
[KVWebDll203]
name=MFC90ENU.DLL
[KVWebDll204]
name=MFC90KOR.DLL

// for data file
[KVWebDat1]
name=kxGraphyWebView.lic
[KVWebDat2]
name=vcredistsp1.bat

// for setup
[KVWebSetup1]
name=kxWebInstaller.exe
